Fibre Channel (SAN)

Reply
External Moderator
Posts: 4,933
Registered: ‎02-23-2004

Re: IBM SAN48B-5 (Brocade 6510) with 7.0.1 extend by IBM SAN64-B6 (Brocade G620) with 8.0.1b

don't worry, is really not a big problem.

 

is probable as the first account @marc2k17 was created, you not confirm the Alias name, for this reason as you do a re-login opened a window and ask to chose a new community Alias Name.

TechHelp24
Occasional Contributor
Posts: 6
Registered: ‎06-14-2017

Re: IBM SAN48B-5 (Brocade 6510) with 7.0.1 extend by IBM SAN64-B6 (Brocade G620) with 8.0.1b

Hi,

 

okay, maybe it's possible to merge the username?

 

One Question to upgrade to 8.0.2b. I read about a problem while upgrading from 7.4 to 8.x which results in disruptive reboot.

It is first necessary to update from 7.3.1e to 7.4.1x or 7.4.2 right?

 

Whicht version would you recommend to go to 8.0.2b?

Target Path Documentation says 7.4.1d or 7.4.1e but there is also 7.4.2 with lots of defects closed.

 

Thanks for your support!

Highlighted
Brocade Moderator
Posts: 105
Registered: ‎04-27-2009

Re: IBM SAN48B-5 (Brocade 6510) with 7.0.1 extend by IBM SAN64-B6 (Brocade G620) with 8.0.1b

Hi,

 

the problem you are mentioning only affects releases 7.4.0x to FOS 8.

Since you are using 7.4.1d/e or 7.4.2 as "jump-version" you wont hit that issue.

 

I am always going for the latest greatest approach when using "jump-versions", otherwise go for 7.4.1e, it should not really matter.

 

TL

If this provided you with a solution to this issue, please mark it with the button at the bottom "Accept as solution".

Any and all information provided by me is not reviewed, approved or endorsed by Brocade and is provided solely as a convenience for Brocade customers. All systems and all networks are different and unique. If you have a service affecting network problem, please open a TAC service request for service through Brocade, or through your OEM equipment provider.
Occasional Contributor
Posts: 6
Registered: ‎06-14-2017

Re: IBM SAN48B-5 (Brocade 6510) with 7.0.1 extend by IBM SAN64-B6 (Brocade G620) with 8.0.1b

Hi,

 

yes I read about 7.4.0 is going to be a disruptive update to 8.0.2b cause of a defect which is closed in 7.4.1.

I was a little bit confused about upgrade path, because Brocade Fabric OS Target Path Selection Guide says on the hand 7.4.1d and on the other hand on the next page 7.4.1e.

Others recommend 7.4.2 as latest of the 7.4 release and Brocade says also in this Guide:

All patches released after the listed Target Path on the same code level are also considered Target Path. The recommendation for new upgrades is to always select the highest patch on the Target Path code stream.

Which means 7.4.2 I think..

 

Thanks for your support!

 

Brocade Moderator
Posts: 247
Registered: ‎03-29-2011

Re: IBM SAN48B-5 (Brocade 6510) with 7.0.1 extend by IBM SAN64-B6 (Brocade G620) with 8.0.1b

Hi Marc,

 

Concerning Target Path,  in the case 7.4.1d is target path, then 7.4.1e will be target path and any future 7.4.1f will also be target path, or so to speak 7.4.1(x) with x >= d.  Both 7.4.1d and 7.4.1e is TP. But 7.4.2 is the a mainentance release (.2) and that is not considered target path.  

 

For you case, doing upgrade, selecting anu of 7.4.1d, 7.4.1e or 7.4.2 is good. But, if you use ssh keys to access your switch (sshutil), I would go with 7.4.2.




If this provided you with a solution to this issue, please mark it with the button at the bottom "Accept as solution".


Any and all information provided by me is not reviewed, approved or endorsed by Brocade and is provided solely as a convenience for Brocade customers. All systems and all networks are different and unique. If you have a service affecting network problem, please open a TAC service request for service through Brocade, or through your OEM equipment provider. If this provided you with a solution to this issue, please mark it with the button at the bottom "Accept as solution"
Occasional Contributor
Posts: 6
Registered: ‎06-14-2017

Re: IBM SAN48B-5 (Brocade 6510) with 7.0.1 extend by IBM SAN64-B6 (Brocade G620) with 8.0.1b

Hi everybody,

 

thanks for your recommendations.

I took 7.4.2 as "jump-version" to 8.0.2b. One fabric is now from 7.0.1 to 8.0.2b and the G620 also merged into the fabric.

Thanks & have a nice day!

TAC Mod
Posts: 103
Registered: ‎04-07-2011

Re: IBM SAN48B-5 (Brocade 6510) with 7.0.1 extend by IBM SAN64-B6 (Brocade G620) with 8.0.1b

Hello @Marc2k18

 

I believe my colleague @jason_cmgr emailed you regarding your username, but for the sake of the Community, let's answer on here, too!

 

Unfortunately, we are not able to merge username accounts. It probably insisted you create a new one because you forgot your password, attempted too many logins, etc. There's nothing wrong with creating a new account as you did - it obviously eliminates the issue! - so please continue using the new username. Hopefully your previous one didn't have too many posts attached to it. :-)

 

For account inquiries, you can also email communities@brocade.com and we can look into your issue for you.

 

Kind Regards,

 

Denise K.

Brocade Community Team

@DeniseK

 

Join the Community

Get quick and easy access to valuable resource designed to help you manage your Brocade Network.